Name: ktail
Version: 0.6.1
Release: alt3

Summary: KDE Utility to monitor multiple files in one window
Group: File tools
License: GPL
Url: http://www.duffy1.franken.de/rjakob/

Source0: http://www.franken.de/users/duffy1/rjakob/%name-%version.tar.bz2
Patch0: ktail-0.6.1-fix_default_codec.patch

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Wed Aug 23 2006
BuildRequires: fontconfig gcc-c++ glibc-devel-static imake kdelibs-devel libdnet-devel libjpeg-devel libpng-devel libXext-devel libXt-devel linux-libc-headers packages-info-i18n-common qt3-designer xorg-cf-files
#BuildRequires: fontconfig freetype2 gcc-c++ glibc-devel-static imake kde-settings kdelibs-devel libICE-devel libSM-devel libX11-devel libXext-devel libXt-devel libarts-devel libjpeg-devel libpng-devel libqt3-devel libqt3-settings libqt4-core libstdc++-devel qt3-designer xorg-cf-files xorg-x11-proto-devel zlib-devel

%description
ktail monitors multiple files in a window with tabs. Files may be regular
files, devices or command outputs. The output may be filtered.

%prep
%setup -q
%patch0 -p1

%build
%configure \
        --disable-debug \
	--enable-final \
	--disable-rpath
%__make clean
%make_build

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%files -f %name.lang
%_bindir/ktail
%_datadir/applnk/Utilities/ktail.desktop
%dir %_datadir/doc/HTML/en/ktail/
%_datadir/doc/HTML/en/ktail/index.html
%_datadir/icons/locolor/*/apps/ktail.png

%changelog
* Wed Aug 23 2006 Igor Zubkov <icesik@altlinux.ru> 0.6.1-alt3
- add patch from "Sergey A. Sukiyazov" <sukiyazov_sa AT meradom DOT ru>
- buildreq

* Tue May 30 2006 Igor Zubkov <icesik@altlinux.ru> 0.6.1-alt2
- add url (#9633)

* Wed Jan 25 2006 Igor Zubkov <icesik@altlinux.ru> 0.6.1-alt1
- Initial build for Sisyphus
